## libosso-help 1.0.01

=== debian/changelog ===
libosso-help (1.0.01) gamma; urgency=low

  * Dummy sdk-version.

 -- Karoliina Salminen <karoliina.t.salminen at nokia dot com>  Mon, 4 Apr 2005 10:35:00 +0300
