=== debian/control ===
Source: libosso-help
Section: misc
Priority: optional
Maintainer: Karoliina T. Salminen <karoliina.t.salminen at nokia dot com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev, hildon-lgpl-dev, hildon-base-lib-dev, hildon-libs-dev
Standards-Version: 3.6.1

Package: libosso-help-dev
Section: libdevel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libosso-help0 (= ${Source-Version})
Description: OSSO HelpLib for application developers
 Development files for HelpLib; access and controlling
 OSSO Help from other applications.

Package: libosso-help0
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OSSO Help Runtime library
 Shared library required for running Help UI and integrating
 with other applications.
