## libosso-help 1.0.42sdk1

=== debian/changelog ===
libosso-help (1.0.42sdk1) gamma; urgency=low

  * Bumped version number to pass dependency checks

 -- Maemo Integration <integration@maemo.org>  Wed, 30 Nov 2005 15:57:33 +0200

libosso-help (1.0.40-3-sdk5) gamma; urgency=low

  * Removed browser dependency

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Tue, 25 Oct 2005 12:28:08 +0300

libosso-help (1.0.40-3-sdk4) gamma; urgency=low

  * Further cleanup to the code

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Tue, 11 Oct 2005 19:06:15 +0300

libosso-help (1.0.40-3-sdk3) gamma; urgency=low

  * Did some further cleanup

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Tue, 11 Oct 2005 18:25:21 +0300

libosso-help (1.0.40-3-sdk2) gamma; urgency=low

  * Removed unnecessary includes

 -- Karoliina Salminen <karoliina@localhost.localdomain>  Tue, 11 Oct 2005 16:51:50 +0300

libosso-help (1.0.40-3-sdk1) gamma; urgency=low

    Created version for SDK.

 -- Karoliina Salminen <karoliina.t.salminen@nokia.com>  Wed,  11 Oct 2005 14:46:07 +0300
