=== debian/control ===
Source: libosso-help
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.4.0-1), pkg-config, libosso-dev, hildon-lgpl-dev, hildon-base-lib-dev, hildon-libs-dev, intltool (>= 0.21), osso-af-settings, autoconf, automake1.7, libtool
Standards-Version: 3.6.1

Package: libosso-help-dev
Section: libdevel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libosso-help0 (= ${Source-Version}), hildon-libs-dev, hildon-base-lib-dev
Description: Maemo SDK HelpLib for application developers
 Development files for HelpLib; access and controlling
 Maemo SDK Help from other applications.

Package: libosso-help0
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Maemo SDK Help Runtime library
 Shared library required for running Help UI and integrating
 with other applications.
