## libosso-help 1.5.11-1

=== debian/changelog ===
libosso-help (1.5.11-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon,  5 Jun 2006 11:12:47 +0300

libosso-help (1.5.10-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 30 May 2006 11:20:23 +0300
