=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,12 @@
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-doc-dir=\$${prefix}/share/doc --disable-dependency-tracking --disable-gtk-doc
 
+configure:
+	libtoolize --automake
+	aclocal-1.7 || aclocal
+	autoconf
+	autoheader
+	automake-1.7 --add-missing --foreign || automake --add-missing> --foreign
 
 build: build-stamp
 build-stamp:  config.status
