## libosso-help 2.0.7-1

=== debian/changelog ===
libosso-help (2.0.7-1) unstable; urgency=low

  * Fixes NB#42988

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed, 25 Oct 2006 11:21:37 +0300

libosso-help (2.0.6-2) unstable; urgency=low

  * Adding the dbg package. Fixes: NB#40270

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 18 Sep 2006 11:23:15 +0300

libosso-help (2.0.6-1) unstable; urgency=low

  * src/dialog.c, src/filter.c: Changed to show hyperlinks in help
          dialogs
  * src/osso-helplib.c, src/osso-helplib-private.h: Added two logical
          id:s which are used from the help domain
  * Fixes NB#38141

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Thu, 31 Aug 2006 15:11:52 +0300

libosso-help (2.0.5-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 28 Aug 2006 09:46:57 +0300

libosso-help (2.0.4-1) unstable; urgency=low

  * Fixes NB#38456, NB#38458

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed, 23 Aug 2006 09:43:47 +0300

libosso-help (2.0.3-2) unstable; urgency=low

  * Fixes NB#32554, NB#33749

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Fri, 28 Jul 2006 11:35:34 +0300

libosso-help (2.0.2-1) unstable; urgency=low

  * Bugfix. Fixes NB#33600

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 18 Jul 2006 15:35:21 +0300

libosso-help (2.0.1-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon,  5 Jun 2006 12:28:18 +0300

libosso-help (2.0.0-1) unstable; urgency=low

  * Moving trunk up for next OS

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 30 May 2006 13:37:43 +0300
