=== debian/rules ===
--- 
+++ 
@@ -105,7 +105,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libosso-help0
 	dh_compress
 	dh_fixperms
 #	dh_perl
