=== debian/control ===
Source: libosso-help
Section: misc
Priority: optional
Maintainer: Jakub Pavelek <jakub.pavelek@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.6.0-1), pkg-config, libosso-dev, hildon-lgpl-dev (>= 0.12.1-3), hildon-libs-dev (>= 0.12.1-1), intltool (>= 0.21), autoconf, automake1.7, libtool, gtkhtml-dev (>= 3.9.1), libart-2.0-dev, libpng12-dev, libjpeg62-dev, libxml2-dev
Standards-Version: 3.6.1

Package: libosso-help-dev
Section: libdevel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libosso-help0 (= ${Source-Version}), hildon-libs-dev, libart-2.0-dev, gtkhtml-dev
Description: OSSO HelpLib for application developers
 Development files for HelpLib; access and controlling
 OSSO Help from other applications.

Package: libosso-help0
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OSSO Help Runtime library
 Shared library required for running Help UI and integrating
 with other applications.

Package: libosso-help0-dbg
Section: libdevel
Architecture: any
Depends: libosso-help0 (= ${Source-Version})
Description: Debug symbols for OSSO Help Runtime library
