## libosso-help 2.1.0-1

=== debian/changelog ===
libosso-help (2.1.0-1) unstable; urgency=low

  * Migrated to libhildon-1

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 14 Feb 2007 14:47:52 +0200
