## libosso-help 2.1.1-1

=== debian/changelog ===
libosso-help (2.1.1-1) unstable; urgency=low

  * Don't realize the dialog in order to add the help hint. Instead, add a handler
    for the "realize" signal and enable/disable the hint during the signal handler
  * Fixes NB#49086

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  6 Mar 2007 13:54:52 +0200
