## libosso-help 2.1.1-2

=== debian/changelog ===
libosso-help (2.1.1-2) unstable; urgency=low

  * Update the version in configure.ac

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  6 Mar 2007 15:12:17 +0200
