## libosso-help 2.1.1-3

=== debian/changelog ===
libosso-help (2.1.1-3) unstable; urgency=low

  * Added -fPIC -DPIC to CFLAGS

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  6 Mar 2007 19:16:39 +0200
