## libosso-help 2.1.2-1

=== debian/changelog ===
libosso-help (2.1.2-1) unstable; urgency=low

  * Gutted. Contents moved to hildon-help (libhildonhelp0)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 13 Mar 2007 16:18:32 +0200
