## libosso-help 2.1.2-2

=== debian/changelog ===
libosso-help (2.1.2-2) unstable; urgency=low

  * Trying the link warning stuff

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 14 Mar 2007 14:17:48 +0200
