## libosso-help 2.1.2-3

=== debian/changelog ===
libosso-help (2.1.2-3) unstable; urgency=low

  * Removed debian/control dependency on libart

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 31 May 2007 21:26:48 +0300
