## libosso-help 2.1.2-4

=== debian/changelog ===
libosso-help (2.1.2-4) unstable; urgency=low

  * configure.ac:
      - removed whitespaces from AC_CONFIG_SRCDIR causing issues with 
        autoconf > 2.59
        Fixes: NB#89515

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Tue, 14 Oct 2008 13:04:37 +0300 
